@charset "UTF-8";
.p-card {
  display: block;
  position: relative;
  padding: 12rem 0 7.5rem;
}
.p-card__container {
  width: calc(100% - 5rem);
  display: block;
  position: relative;
  margin: 0 auto;
}
.p-card__header {
  display: block;
  position: relative;
  margin-bottom: 4.8rem;
}
.p-card__deco {
  width: 70%;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
}
[data-scrollpoint] .p-card__deco {
  opacity: 0;
}
[data-scrollpoint].is-active .p-card__deco {
  opacity: 1;
  transition: opacity 2s var(--ease_out);
}
.p-card__title {
  display: block;
  position: relative;
  text-align: center;
  color: var(--color-main);
}
.p-card__title-main {
  display: block;
  position: relative;
  font-size: 4rem;
  line-height: 1;
  letter-spacing: 0.2rem;
  font-family: "Jost", "Zen Kaku Gothic New", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
}
[data-scrollpoint] .p-card__title-main {
  opacity: 0;
  transform: translateY(1rem);
}
[data-scrollpoint].is-active .p-card__title-main {
  opacity: 1;
  transform: translateY(0);
  transition: opacity 1.2s var(--ease_out), transform 2s var(--ease_out);
}
.p-card__title-sub {
  display: block;
  position: relative;
  margin-top: 0.1rem;
  font-size: 1.2rem;
  line-height: 1;
}
[data-scrollpoint] .p-card__title-sub {
  opacity: 0;
  transform: translateY(1rem);
}
[data-scrollpoint].is-active .p-card__title-sub {
  opacity: 1;
  transform: translateY(0);
  transition: opacity 1.2s var(--ease_out) 0.2s, transform 2s var(--ease_out) 0.2s;
}
.p-card__inner {
  display: block;
  position: relative;
}
[data-scrollpoint] .p-card__inner {
  opacity: 0;
  transform: translateY(1rem);
}
[data-scrollpoint].is-active .p-card__inner {
  opacity: 1;
  transform: translateY(0);
  transition: opacity 1.2s var(--ease_out) 0.3s, transform 2s var(--ease_out) 0.3s;
}
.p-card__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem 1.6rem;
  position: relative;
}
.p-card__list-item {
  display: block;
  position: relative;
}

.p-card_data {
  display: block;
  position: relative;
}
.p-card_data::after {
  content: "";
  width: 2.5rem;
  height: 2.5rem;
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  transform: translate(29%, -29%);
  background: url(../img/icon_more.svg) center center/contain no-repeat;
}
.p-card_data__thumb {
  display: block;
  position: relative;
  padding: 0.45rem;
  background: var(--color-white);
}
@media (hover: hover) and (pointer: fine) {
  .p-card_data__thumb {
    transition: opacity 0.4s var(--ease_out);
  }
  .p-card_data__thumb:hover {
    opacity: 0.6;
  }
}
.p-card_data__thumb-img {
  display: block;
  position: relative;
}

[data-modal-type=img] .m-modal__content > * {
  width: 77%;
}